<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>2/play_weapon_10006_2_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{346,0},{66,200}}</string>
                <key>offset</key>
                <string>{6,100}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,100},{66,200}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1766,0},{48,160}}</string>
                <key>offset</key>
                <string>{22,82}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{398,138},{48,160}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1964,0},{90,82}}</string>
                <key>offset</key>
                <string>{27,65}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{382,194},{90,82}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1964,142},{48,118}}</string>
                <key>offset</key>
                <string>{22,74}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{398,167},{48,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1172,0},{64,182}}</string>
                <key>offset</key>
                <string>{8,96}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{376,113},{64,182}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,202},{86,194}}</string>
                <key>offset</key>
                <string>{-1,114}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,89},{86,194}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{388,200},{82,174}}</string>
                <key>offset</key>
                <string>{-6,123}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,90},{82,174}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,204},{84,194}}</string>
                <key>offset</key>
                <string>{-3,117}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,86},{84,194}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{490,0},{96,194}}</string>
                <key>offset</key>
                <string>{37,91}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{389,112},{96,194}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1806,160},{158,128}}</string>
                <key>offset</key>
                <string>{34,71}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,165},{158,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{1098,0},{184,74}}</string>
                <key>offset</key>
                <string>{25,40}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{333,223},{184,74}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{1360,0},{174,90}}</string>
                <key>offset</key>
                <string>{33,65}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{346,190},{174,90}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{1236,0},{124,174}}</string>
                <key>offset</key>
                <string>{41,86}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{379,127},{124,174}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{66,204}}</string>
                <key>offset</key>
                <string>{30,106}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{397,92},{66,204}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{656,0},{102,190}}</string>
                <key>offset</key>
                <string>{11,118}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,87},{102,190}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{204,0},{68,202}}</string>
                <key>offset</key>
                <string>{16,109}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{382,90},{68,202}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{1450,0},{166,156}}</string>
                <key>offset</key>
                <string>{47,77}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,145},{166,156}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,0},{202,70}}</string>
                <key>offset</key>
                <string>{27,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{326,211},{202,70}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{974,0},{184,124}}</string>
                <key>offset</key>
                <string>{11,29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{319,209},{184,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,0},{200,74}}</string>
                <key>offset</key>
                <string>{25,36}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{325,227},{200,74}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{848,0},{184,126}}</string>
                <key>offset</key>
                <string>{45,71}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,166},{184,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{750,190},{98,190}}</string>
                <key>offset</key>
                <string>{50,92}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{401,113},{98,190}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{758,0},{90,190}}</string>
                <key>offset</key>
                <string>{18,103}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,102},{90,190}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{412,0},{78,198}}</string>
                <key>offset</key>
                <string>{38,96}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{399,105},{78,198}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{1260,174},{164,112}}</string>
                <key>offset</key>
                <string>{30,67}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,177},{164,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{1058,184},{150,98}}</string>
                <key>offset</key>
                <string>{9,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{334,220},{150,98}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{1606,0},{96,164}}</string>
                <key>offset</key>
                <string>{-6,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{346,187},{96,164}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{1596,166},{134,122}}</string>
                <key>offset</key>
                <string>{7,30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{340,209},{134,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{1814,0},{156,76}}</string>
                <key>offset</key>
                <string>{25,59}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{347,203},{156,76}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{1424,174},{108,172}}</string>
                <key>offset</key>
                <string>{33,80}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{379,134},{108,172}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{136,0},{68,202}}</string>
                <key>offset</key>
                <string>{23,92}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{389,107},{68,202}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{562,194},{94,188}}</string>
                <key>offset</key>
                <string>{32,87}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{385,119},{94,188}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{940,184},{62,104}}</string>
                <key>offset</key>
                <string>{-6,69}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,179},{62,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{1208,182},{52,98}}</string>
                <key>offset</key>
                <string>{-22,36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,215},{52,98}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{1730,164},{76,124}}</string>
                <key>offset</key>
                <string>{-37,25}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{325,213},{76,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{1002,184},{56,104}}</string>
                <key>offset</key>
                <string>{-25,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,217},{56,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{1964,90},{52,76}}</string>
                <key>offset</key>
                <string>{-6,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{368,211},{52,76}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{1890,0},{72,152}}</string>
                <key>offset</key>
                <string>{2,77}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,147},{72,152}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{586,0},{70,192}}</string>
                <key>offset</key>
                <string>{6,89}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{371,115},{70,192}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10006_2_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{1702,0},{64,164}}</string>
                <key>offset</key>
                <string>{1,84}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,134},{64,164}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_weapon_10006_run0.pvr.ccz</string>
            <key>size</key>
            <string>{2046,288}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:03b2f1a9a21744ff54683c2dd570a3ef:1/1$</string>
            <key>textureFileName</key>
            <string>play_weapon_10006_run0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
